*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
  }
.banner{
    height: 60vh;
    background-image: url(images/research.jpg); background-repeat: no-repeat ; background-size: cover; width: 100%;
  }
  .banner h1{
    font-size: 50px;
    padding: 25vh 0;
    text-align: center;
}
.download_link_1{
    border-style: solid;
    border-radius: 20px;
    border-color: black;
    padding: 7px 15px;
    background: linear-gradient(to right, #16b1e0, #5dd9ff);
    margin-left: 15px;
    margin-top: 26px;
}
.download_link_2{
    border-style: solid;
    border-radius: 20px;
    border-color: black;
    padding: 7px 15px;
    background: linear-gradient(to right, #16b1e0, #5dd9ff);
    margin-left: 15px;
    margin-top: 10px;
}
.download_link_3{
    border-style: solid;
    border-radius: 20px;
    border-color: black;
    padding: 7px 15px;
    background: linear-gradient(to right, #16b1e0, #5dd9ff);
    margin-left: 15px;
    margin-top: 26px;
}
.download_link_4{
    border-style: solid;
    border-radius: 20px;
    border-color: black;
    padding: 7px 15px;
    background: linear-gradient(to right, #16b1e0, #5dd9ff);
    margin-left: 15px;
    margin-top: 10px;
}
.download_link_5{
    border-style: solid;
    border-radius: 20px;
    border-color: black;
    padding: 7px 15px;
    background: linear-gradient(to right, #16b1e0, #5dd9ff);
    margin-left: 15px;
    margin-top: 10px;
}
a:link{
    color: black;
    text-decoration: none;
    text-align: center;
    display: inline-block;
}
.unordered_list{
    width: 100%;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
    overflow: hidden;
}
span{
    position: relative;
    left: -12px;
}
.unordered_list li{
    margin: 12px;
}
@media only screen and (max-width:700px){
    .unordered_list{
        width: 100%;
        padding-left: 15%;
        padding-right: 15%;
        box-sizing: border-box;
        overflow: hidden;
    }
    .banner h1{
        font-size: 30px;
        margin-top: 25vh;
    }
}